You must pass individual tests to obtain marks.
The Mark of the Pilgrim is only given to those who pass the Trial of the Pilgrim. You must be above level 35 to take the test. And to take the Trial of the Pilgrim, visit Hermit Santiago in the Estate of Gludio. Oh, and he lives with Peter at a farm.
The Mark of Fate is only given to those who pass the Testimony of Fate. You must be above level 37 to take the test. To take the Testimony of Fate, go to Giran Castle Town and meet Dark Elven Magister Kaira.
And finally the Mark of the Reformer is only given to those who pass the Trial of the Reformer. You must be above level 39 to take the test. To take the Trial of the Reformer, visit Priestess Rupino at the temple of Giran Castle Town.
Return